Skip to end of metadata
Go to start of metadata

Bootstrap, Sass and Compass in PrestaShop 1.6

Starting with version 1.6, PrestaShop theme API heavily relies on the Bootstrap framework (version 3), together with Sass and Compass. Simply put, if you want to build a 1.6-compatible theme, you must use these technologies.

 

  • No labels